Subject: CS Candidate - Rakshika Pathak
From: Rakshika Pathak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 00:55:54 -0400

| | CS Test

Name | Rakshika Pathak
E-mail | [email-masked]
Phone Number | (91) 8384023707
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Cleo county sector 121 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Flipkart | Bpo service | 31 oct | Prefer not to mention
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | I will close all the tabs, refresh my screen, then after checking my network connection I'll connect again to my broadband and try opening the site again.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I am extremely sorry sir for the inconvenience caused. This is not something our company is known for, however being a responsible company we will take necessary actions for the trouble caused to you, thankyou for being patient

What were your responsibilities in your last employment. Please explain in 150-200 words.

I was responsible for dealing with customers who come up with doubts, problems, complains regarding the services by the company.
I was responsible for being patient with all kinds of emotions coming my way in order to be the best at what i do, i was expected to have a good hand on pc as we need to enter each and every detail there. Apart from that i was also expected to be extremely professional and good at communicating with people, because that's what the job was about, i was expected to have excellent convincing skills which i do have. I was also expected to be punctual at work and always detailed and to the point with the work i do.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service,according to me is being polite and giving information the customer seeks ,but being a great customer service requires you to be customer's voice in the organisation, customer is the supreme for any company and it is the responsibility of customer service executive to deliver not hust sympathy but empathy by solving customer's issue
What according to you makes you a good candidate for customer service or technical support job? | I am patient, a people's person, very passionate with the required skills for this job
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |